#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-FOcRGJZQ4dj6CpKi1cocjL
key:                  yesod-auth-1.6.10.1-FOcRGJZQ4dj6CpKi1cocjL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  8c91299a8b12f81cfc72302f9aac5aab
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-FOcRGJZQ4dj6CpKi1cocjL
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    authenticate-1.3.5-634B211vJwaLJbPRCqtP7r base-4.14.1.0
    base16-bytestring-1.0.1.0-AqcrPjyxSdrXhIfEryioS
    base64-bytestring-1.2.0.1-17Li98kcjvN6HxioQKTeQN binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-E7F60eY681b8qcgQ9ojyHK
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    conduit-1.3.4-IRbsqeMH1TJ4XUj1kayKaM
    conduit-extra-1.3.5-6Zq94v0Vsvk21VYq6yF7gt containers-0.6.2.1
    cryptonite-0.28-6YG214R5xFBD0qZtOgyOHl
    data-default-0.7.1.1-1geRXvsTRPO6J0s8WEBFAz
    email-validate-2.3.2.13-Gnx6qtqFRl1HQneZwwMite
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.4-HpzU2RqBClq2q23jbCHW92
    http-client-tls-0.3.5.3-BNHOpv6MasNEmJV1Ap9NM0
    http-conduit-2.3.7.4-Jw8eWZe74Vj3Hn7PSvO6EZ
    http-types-0.12.3-BDqnqLK3W57Iqr2rBN3K2J
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-2AOjt86Hz9KCIpe87E5Q3s
    nonce-1.0.7-GK34UofxQi7LmOW4ugy222
    persistent-2.11.0.2-69P3w9yf3ew41YlMIVAeRF
    random-1.2.0-GUeG57tKzhUGrFomPkRIk2
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-6xy018NxjTuHNxbcO8dw8N template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-3W7fiX4x0CX67bMSJifRZw
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    wai-3.2.3-3gHORCq6GidHPHo0n0vgYl
    yesod-core-1.6.18.8-7wlk9M120i1BycW39MydwP
    yesod-form-1.6.7-6aOipv36J76KHhw1tYAKd2
    yesod-persistent-1.6.0.5-3itrzBTKtKzGiJVcJpJLKm

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

